Subject: bug#2701: 23.0.91; flashing/slow highlighting

From: David Abrahams <[email-masked]>
Date: Tue, 17 Mar 2009 17:28:37 -0400

On Mar 17, 2009, at 4:51 PM, Dan Nicolaescu wrote:

> David Abrahams <[email-masked]> writes:
>
>> on Tue Mar 17 2009, Dan Nicolaescu <dann-AT-ics.uci.edu> wrote:
>>
>>> Works fine for me on GNU/Linux.
>>
>> Me too, of course.  I was reporting a platform-specific problem.
>
> Which is exactly the point of my message, to allow this to be  
> classified
> as a platform-specific problem :-)

Thanks for clarifying.  Next time I know that to be the case I'll be  
sure to note it in the report.

--
David Abrahams
BoostPro Computing
http://boostpro.com